@charset "utf-8";

/*------ トップイメージ ------*/
/*------ 固定背景 ------*/
.haikei_kotei_1{
	background-image:url("../images/94687600.jpg");
	background-attachment: fixed;
	background-size: cover;
	background-position: center;
	width: 100%;
	height: 500px;
}
.index_top_text_1{
	font-size: 120px;
	font-family: "font_T";
	font-weight: normal;
	color:#fff;
	margin-top: 80px;
}

/*------ トップ ------*/
.about_img1{
	background-size: cover;
	background-position: right;
	background-image: url("../images/82026118.jpg");
	width: 450px;
	height: 600px;
}
h3{
	font-size: 110px;
	font-family: "font_T";
	font-weight: normal;
	color:#9c5e31;
}
.about_text{
	width: 400px;
	font-size: 16px;
	text-align: justify;
	margin-top: 50px;
	margin-left: 50px;
}

/*--- スタイリスト ---*/
.stylist .photo{
	width: 400px;
	height: 500px;
	background-color: lightslategrey;
	outline: 1px solid #fff;	
	outline-offset: -10px;
}

.stylist .text{
	width: 300px;
	height: 300px;
	border: #fff solid 1px;
	margin-left: -50px;
	margin-bottom: -100px;
	padding: 30px;
	background-color: #ffffffB3;
}

.stylist .text .p{
	font-size: 15px;
	margin-top: 30px;
	text-align: justify;
}


